Sign in to follow this  
DanM

777 update

Recommended Posts

Trying to download the latest up date for the T7, am I suppose to use the Download url for the update that shows

that it has expired? On the product page you are showing that the latest update is SP1c (v1.10.6155). When I try

to install it is says I don't need the update. Where do I get SP1d (v1.10.6320)?

 

Regards,

 

Dan 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Good point must be some error  since when I went to my operation centre   and checked the update it  said do you want  to install it I said yes  than it  said to go to my account  and re download the full installer  which cant be  done since the url link has expired. Hopefully some  one  can confirm on how to update

Share this post


Link to post
Share on other sites

They are actually testing the update in the OC... Just wait for further instructions when ready to download

Share this post


Link to post
Share on other sites

I just went to the Ops Center and was told to log in under my ecommerce at PMDG and download the full installer. When I tried told the url was expired.

 

                                                          jeffg

Share this post


Link to post
Share on other sites

Jeffreymg... They are testing the update Right now.... Just wait for further instructions when the update is ready to download.

Share this post


Link to post
Share on other sites

HI guys,

Just checked and the download url is now available.Thank you for your quick response Ryan.

 

Dan :He He:

Share this post


Link to post
Share on other sites

Strange, still getting directed to a non-functioning page, can't get back into accounts as yet.

 

Iain

Share this post


Link to post
Share on other sites

Quick question for the 6320 update do I need to remove older version and make a clean install or I can run it over the current version?

 

tks

Share this post


Link to post
Share on other sites

Quick question for the 6320 update do I need to remove older version and make a clean install or I can run it over the current version?

 

tks

 

It's best to make a clean install, but you can try installing over the top. If you see anything that doesn't seem to be fixed, or doesn't seem to be working, try the full uninstall/reinstall before posting about it / submitting a ticket.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this